Bug 1418657 - wxsqlite3-4.7.4 is available
Summary: wxsqlite3-4.7.4 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: wxsqlite3
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: MartinKG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-02 12:30 UTC by Upstream Release Monitoring
Modified: 2021-07-24 21:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.70 KB, patch)
2017-02-02 12:30 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.6.0 (#1418657) (1.07 KB, patch)
2020-08-17 01:56 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.6.1 (#1418657) (1.07 KB, patch)
2020-10-04 18:16 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.6.2 (#1418657) (1.07 KB, patch)
2020-12-08 04:57 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.6.3 (#1418657) (1.07 KB, patch)
2020-12-13 02:30 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.6.4 (#1418657) (1.07 KB, patch)
2020-12-31 10:09 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.6.5 (#1418657) (1.07 KB, patch)
2021-03-14 19:02 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.6.6 (#1418657) (1.07 KB, patch)
2021-03-17 08:51 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.6.7 (#1418657) (1.07 KB, patch)
2021-03-23 01:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.6.8 (#1418657) (1.07 KB, patch)
2021-03-28 05:42 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.6.9 (#1418657) (1.07 KB, patch)
2021-04-05 18:57 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.6.10 (#1418657) (1.07 KB, patch)
2021-04-20 18:45 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.7.0 (#1418657) (1.07 KB, patch)
2021-04-25 17:00 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.7.1 (#1418657) (1.07 KB, patch)
2021-04-29 02:38 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.7.2 (#1418657) (1.07 KB, patch)
2021-05-14 20:32 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.7.3 (#1418657) (1.07 KB, patch)
2021-06-19 23:52 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 4.7.4 (#1418657) (1.07 KB, patch)
2021-07-24 20:59 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-02-02 12:30:06 UTC
Latest upstream release: 3.5.1
Current version/release in rawhide: 3.4.1-0.1git91de286.fc26
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5151/

Comment 1 Upstream Release Monitoring 2017-02-02 12:30:55 UTC
Patching or scratch build for wxsqlite3-3.4.1 failed.

Comment 2 Upstream Release Monitoring 2017-02-02 12:30:56 UTC
Created attachment 1247108 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-02-02 12:30:58 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-03-21 00:23:54 UTC
Latest upstream release: 3.5.2
Current version/release in rawhide: 3.4.1-0.2git91de286.fc26
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5151/

Comment 5 Upstream Release Monitoring 2017-03-21 00:23:59 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 6 Upstream Release Monitoring 2017-03-31 12:22:26 UTC
Latest upstream release: 3.5.3
Current version/release in rawhide: 3.4.1-0.2git91de286.fc26
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5151/

Comment 7 Upstream Release Monitoring 2017-03-31 12:22:34 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 8 Upstream Release Monitoring 2017-06-06 00:24:46 UTC
Latest upstream release: 3.5.4
Current version/release in rawhide: 3.4.1-0.2git91de286.fc26
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5151/

Comment 9 Upstream Release Monitoring 2017-06-06 00:24:52 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 10 Upstream Release Monitoring 2017-06-10 12:26:51 UTC
Latest upstream release: 3.5.5
Current version/release in rawhide: 3.4.1-0.2git91de286.fc26
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5151/

Comment 11 Upstream Release Monitoring 2017-06-10 12:26:57 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 12 Upstream Release Monitoring 2017-09-08 00:27:11 UTC
Latest upstream release: 3.5.7
Current version/release in rawhide: 3.4.1-0.4git91de286.fc27
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5151/

Comment 13 Upstream Release Monitoring 2017-09-08 00:27:21 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 14 Upstream Release Monitoring 2017-11-06 00:28:27 UTC
Latest upstream release: 3.5.8
Current version/release in rawhide: 3.4.1-0.4git91de286.fc27
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5151/

Comment 15 Upstream Release Monitoring 2017-11-06 00:28:31 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 16 Upstream Release Monitoring 2018-01-25 00:29:10 UTC
Latest upstream release: 3.5.9
Current version/release in rawhide: 3.4.1-0.4git91de286.fc27
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5151/

Comment 17 Upstream Release Monitoring 2018-01-25 00:29:21 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 18 Upstream Release Monitoring 2018-04-11 00:26:48 UTC
Latest upstream release: 4.0.0
Current version/release in rawhide: 3.4.1-0.5git91de286.fc28
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5151/

Comment 19 Upstream Release Monitoring 2018-04-12 12:28:14 UTC
Latest upstream release: 4.0.1
Current version/release in rawhide: 3.4.1-0.5git91de286.fc28
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5151/

Comment 20 Upstream Release Monitoring 2018-04-14 00:28:38 UTC
Latest upstream release: 4.0.2
Current version/release in rawhide: 3.4.1-0.5git91de286.fc28
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5151/

Comment 21 Upstream Release Monitoring 2018-04-23 12:28:49 UTC
Latest upstream release: 4.0.3
Current version/release in rawhide: 3.4.1-0.5git91de286.fc28
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5151/

Comment 22 Upstream Release Monitoring 2018-06-10 00:27:48 UTC
Latest upstream release: 4.0.4
Current version/release in rawhide: 3.4.1-0.5git91de286.fc28
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5151/

Comment 23 Upstream Release Monitoring 2019-02-10 23:14:21 UTC
Latest upstream release: 4.4.1
Current version/release in rawhide: 3.4.1-0.8git91de286.fc30
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5151/

Comment 24 Upstream Release Monitoring 2019-02-28 21:12:14 UTC
Latest upstream release: 4.4.2
Current version/release in rawhide: 3.4.1-0.8git91de286.fc30
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5151/

Comment 25 Upstream Release Monitoring 2019-05-18 21:10:25 UTC
Latest upstream release: 4.4.3
Current version/release in rawhide: 3.4.1-0.8git91de286.fc30
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5151/

Comment 26 Upstream Release Monitoring 2019-08-16 19:38:03 UTC
Latest upstream release: 4.4.4
Current version/release in rawhide: 3.4.1-0.9git91de286.fc31
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5151/

Comment 27 Upstream Release Monitoring 2019-08-16 19:38:06 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 28 Upstream Release Monitoring 2019-08-16 19:45:17 UTC
Latest upstream release: 4.4.5
Current version/release in rawhide: 3.4.1-0.9git91de286.fc31
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5151/

Comment 29 Upstream Release Monitoring 2019-08-16 19:45:20 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 30 Upstream Release Monitoring 2019-09-02 18:51:12 UTC
Latest upstream release: 4.4.6
Current version/release in rawhide: 3.4.1-0.9git91de286.fc31
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5151/

Comment 31 Upstream Release Monitoring 2019-09-02 18:51:15 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 32 Upstream Release Monitoring 2019-10-06 20:01:44 UTC
Latest upstream release: 4.4.7
Current version/release in rawhide: 3.4.1-0.9git91de286.fc31
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5151/

Comment 33 Upstream Release Monitoring 2019-10-06 20:01:48 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 34 Upstream Release Monitoring 2019-10-15 05:35:07 UTC
Latest upstream release: 4.4.8
Current version/release in rawhide: 3.4.1-0.9git91de286.fc31
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5151/

Comment 35 Upstream Release Monitoring 2019-10-15 05:35:10 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 36 Upstream Release Monitoring 2020-01-27 08:46:05 UTC
Latest upstream release: 4.5.0
Current version/release in rawhide: 3.4.1-0.9git91de286.fc31
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5151/

Comment 37 Upstream Release Monitoring 2020-01-27 08:46:09 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 38 Upstream Release Monitoring 2020-01-29 12:58:36 UTC
Latest upstream release: 4.5.1
Current version/release in rawhide: 3.4.1-0.9git91de286.fc31
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5151/

Comment 39 Upstream Release Monitoring 2020-01-29 12:58:43 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 40 Upstream Release Monitoring 2020-08-17 01:56:45 UTC
Latest upstream release: 4.6.0
Current version/release in rawhide: 4.5.1-1.fc32
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5151/

Comment 41 Upstream Release Monitoring 2020-08-17 01:56:51 UTC
Created attachment 1711526 [details]
[patch] Update to 4.6.0 (#1418657)

Comment 42 Upstream Release Monitoring 2020-08-17 02:03:18 UTC
the-new-hotness/release-monitoring.org's scratch build of wxsqlite3-4.6.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=49416013

Comment 43 Upstream Release Monitoring 2020-10-04 18:16:08 UTC
Latest upstream release: 4.6.1
Current version/release in rawhide: 4.5.1-2.fc33
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5151/

Comment 44 Upstream Release Monitoring 2020-10-04 18:16:14 UTC
Created attachment 1718826 [details]
[patch] Update to 4.6.1 (#1418657)

Comment 45 Upstream Release Monitoring 2020-10-04 18:22:40 UTC
the-new-hotness/release-monitoring.org's scratch build of wxsqlite3-4.6.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=52761487

Comment 46 Upstream Release Monitoring 2020-12-08 04:57:36 UTC
Latest upstream release: 4.6.2
Current version/release in rawhide: 4.5.1-2.fc33
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5151/

Comment 47 Upstream Release Monitoring 2020-12-08 04:57:42 UTC
Created attachment 1737500 [details]
[patch] Update to 4.6.2 (#1418657)

Comment 48 Upstream Release Monitoring 2020-12-13 02:29:56 UTC
Latest upstream release: 4.6.3
Current version/release in rawhide: 4.5.1-2.fc33
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5151/

Comment 49 Upstream Release Monitoring 2020-12-13 02:30:15 UTC
Created attachment 1738639 [details]
[patch] Update to 4.6.3 (#1418657)

Comment 50 Upstream Release Monitoring 2020-12-13 02:38:48 UTC
the-new-hotness/release-monitoring.org's scratch build of wxsqlite3-4.6.3-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=57355729

Comment 51 Upstream Release Monitoring 2020-12-31 10:09:30 UTC
Latest upstream release: 4.6.4
Current version/release in rawhide: 4.5.1-2.fc33
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5151/

Comment 52 Upstream Release Monitoring 2020-12-31 10:09:37 UTC
Created attachment 1743398 [details]
[patch] Update to 4.6.4 (#1418657)

Comment 53 Upstream Release Monitoring 2021-03-14 19:02:46 UTC
Latest upstream release: 4.6.5
Current version/release in rawhide: 4.5.1-3.fc34
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5151/

Comment 54 Upstream Release Monitoring 2021-03-14 19:02:52 UTC
Created attachment 1763269 [details]
[patch] Update to 4.6.5 (#1418657)

Comment 55 Upstream Release Monitoring 2021-03-14 19:12:32 UTC
the-new-hotness/release-monitoring.org's scratch build of wxsqlite3-4.6.5-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=63773654

Comment 56 Upstream Release Monitoring 2021-03-17 08:50:44 UTC
Latest upstream release: 4.6.6
Current version/release in rawhide: 4.5.1-3.fc34
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5151/

Comment 57 Upstream Release Monitoring 2021-03-17 08:51:04 UTC
Created attachment 1763936 [details]
[patch] Update to 4.6.6 (#1418657)

Comment 58 Upstream Release Monitoring 2021-03-17 08:59:55 UTC
the-new-hotness/release-monitoring.org's scratch build of wxsqlite3-4.6.6-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=63955821

Comment 59 Upstream Release Monitoring 2021-03-23 01:20:43 UTC
Latest upstream release: 4.6.7
Current version/release in rawhide: 4.5.1-3.fc34
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5151/

Comment 60 Upstream Release Monitoring 2021-03-23 01:20:50 UTC
Created attachment 1765426 [details]
[patch] Update to 4.6.7 (#1418657)

Comment 61 Upstream Release Monitoring 2021-03-23 01:28:55 UTC
the-new-hotness/release-monitoring.org's scratch build of wxsqlite3-4.6.7-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=64388358

Comment 62 Upstream Release Monitoring 2021-03-28 05:42:06 UTC
Latest upstream release: 4.6.8
Current version/release in rawhide: 4.5.1-3.fc34
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5151/

Comment 63 Upstream Release Monitoring 2021-03-28 05:42:11 UTC
Created attachment 1767052 [details]
[patch] Update to 4.6.8 (#1418657)

Comment 64 Upstream Release Monitoring 2021-03-28 05:50:47 UTC
the-new-hotness/release-monitoring.org's scratch build of wxsqlite3-4.6.8-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=64714335

Comment 65 Upstream Release Monitoring 2021-04-05 18:57:13 UTC
Latest upstream release: 4.6.9
Current version/release in rawhide: 4.5.1-3.fc34
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5151/

Comment 66 Upstream Release Monitoring 2021-04-05 18:57:18 UTC
Created attachment 1769349 [details]
[patch] Update to 4.6.9 (#1418657)

Comment 67 Upstream Release Monitoring 2021-04-05 19:08:37 UTC
the-new-hotness/release-monitoring.org's scratch build of wxsqlite3-4.6.9-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=65248128

Comment 68 Upstream Release Monitoring 2021-04-20 18:45:39 UTC
Latest upstream release: 4.6.10
Current version/release in rawhide: 4.5.1-3.fc34
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5151/

Comment 69 Upstream Release Monitoring 2021-04-20 18:45:44 UTC
Created attachment 1773875 [details]
[patch] Update to 4.6.10 (#1418657)

Comment 70 Upstream Release Monitoring 2021-04-20 18:54:08 UTC
the-new-hotness/release-monitoring.org's scratch build of wxsqlite3-4.6.10-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=66353446

Comment 71 Upstream Release Monitoring 2021-04-25 17:00:00 UTC
Latest upstream release: 4.7.0
Current version/release in rawhide: 4.5.1-3.fc34
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5151/

Comment 72 Upstream Release Monitoring 2021-04-25 17:00:05 UTC
Created attachment 1775230 [details]
[patch] Update to 4.7.0 (#1418657)

Comment 73 Upstream Release Monitoring 2021-04-25 17:08:14 UTC
the-new-hotness/release-monitoring.org's scratch build of wxsqlite3-4.7.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=66665861

Comment 74 Upstream Release Monitoring 2021-04-29 02:38:23 UTC
Latest upstream release: 4.7.1
Current version/release in rawhide: 4.5.1-3.fc34
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5151/

Comment 75 Upstream Release Monitoring 2021-04-29 02:38:28 UTC
Created attachment 1776992 [details]
[patch] Update to 4.7.1 (#1418657)

Comment 76 Upstream Release Monitoring 2021-04-29 02:47:13 UTC
the-new-hotness/release-monitoring.org's scratch build of wxsqlite3-4.7.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=66896291

Comment 77 Upstream Release Monitoring 2021-05-14 20:31:54 UTC
Latest upstream release: 4.7.2
Current version/release in rawhide: 4.5.1-3.fc34
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5151/

Comment 78 Upstream Release Monitoring 2021-05-14 20:32:00 UTC
Created attachment 1783323 [details]
[patch] Update to 4.7.2 (#1418657)

Comment 79 Upstream Release Monitoring 2021-05-14 20:42:07 UTC
the-new-hotness/release-monitoring.org's scratch build of wxsqlite3-4.7.2-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=67925262

Comment 80 Upstream Release Monitoring 2021-06-19 23:52:41 UTC
Latest upstream release: 4.7.3
Current version/release in rawhide: 4.5.1-3.fc34
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5151/

Comment 81 Upstream Release Monitoring 2021-06-19 23:52:46 UTC
Created attachment 1792440 [details]
[patch] Update to 4.7.3 (#1418657)

Comment 82 Upstream Release Monitoring 2021-06-20 00:00:55 UTC
the-new-hotness/release-monitoring.org's scratch build of wxsqlite3-4.7.3-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=70458632

Comment 83 Upstream Release Monitoring 2021-07-24 20:59:16 UTC
Latest upstream release: 4.7.4
Current version/release in rawhide: 4.5.1-3.fc34
URL: https://github.com/utelle/wxsqlite3

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5151/

Comment 84 Upstream Release Monitoring 2021-07-24 20:59:27 UTC
Created attachment 1805309 [details]
[patch] Update to 4.7.4 (#1418657)

Comment 85 Upstream Release Monitoring 2021-07-24 21:07:39 UTC
the-new-hotness/release-monitoring.org's scratch build of wxsqlite3-4.7.4-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=72584213


Note You need to log in before you can comment on or make changes to this bug.